package org.jeecg.modules.ctop.service;

import com.alibaba.fastjson.JSONObject;

import java.util.Map;

public interface ICreateInternalService {
    Map<String, Object> createInternal(JSONObject requestJson);

    Map<String, Object> checkAccountPassword(String account, String password);

    Map<String, Object> bindLogin(String advertiserId, String accountName, String password, String loginType, String userId, String advertiserName);
}
